std::uses_allocator< typename, typename >(3cxx)

NAME
std::uses_allocator< typename, typename > - Declare uses_allocator so it can be specialized in <queue> etc.

SYNOPSIS

Detailed Description

  template<typename, typename>
struct std::uses_allocator< typename, typename >" Declare uses_allocator so it can be specialized in <queue> etc.

Author

Generated automatically by Doxygen for libstdc++ from the source code.